<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.main">

    <uses-permission android:name="android.permission.INTERNET" />
    <application>
        <activity
            android:name=".mvp.ui.activity.menu.ShellActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.NewMainActivity"
            android:alwaysRetainTaskState="true"
            android:launchMode="singleTask"
            android:screenOrientation="portrait"/>
        <activity
            android:name=".mvp.ui.activity.ExpandListActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.MainActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.ReportActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.SettlementActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.SettlementReportActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.LookLogActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.LanguageActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.RestaurantQrCodeActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.menu.FoodMenuManageActivity"
            android:screenOrientation="portrait" />
        <!-- arms配置 -->
        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="360" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="640" />
    </application>
</manifest>
